메인 콘텐츠로 건너뛰기
POST
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
/
{dedicated_ip_id}
/
domains
/
unassign
전용 IP 도메인 할당 해제
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id}/domains/unassign \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "domain_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}
'
{
  "dedicated_ip_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "domain_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수
dedicated_ip_id
string<uuid>
필수

본문

application/json

대량 할당 또는 할당 해제 요청.

domain_ids
(string<uuid> | string)[]

할당하거나 할당 취소할 도메인 UUID 또는 도메인 이름입니다.

Minimum array length: 1

응답

dedicated_ip_id
string<uuid>
필수
domain_ids
string<uuid>[]
필수